@charset "utf-8";


/* 제작 문의 모달 전체 css */

/* 제작 문의 모달 */
.website_inquiry_modal {
    position: fixed;
    width: 100%;
    height: 100vh;
    padding: 30px 0 90px;
    background-color: #fff;
    z-index: 10000001 !important;
}

.website_inquiry_modal .main_container::-webkit-scrollbar,
.website_inquiry_modal[data-plan="enterprise"] .main_container .right_container::-webkit-scrollbar {
    display: none;
}

.website_inquiry_modal .modal_inner {
    height: 100%;
}

.website_inquiry_modal .back_container {
    margin-bottom: 50px;
    cursor: pointer;
}

.website_inquiry_modal .back_container img {
    display: inline-block;
    width: 40px;
    padding: 8px;
    border-radius: 5px;
    transition: .3s;
    object-fit: contain;
}

.website_inquiry_modal .back_container img:hover {
    background-color: #f9fafb;
    transition: .3s;
}

.website_inquiry_modal .main_container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    height: 100%;
    padding: 0 128px;
}

.website_inquiry_modal .main_container > div {
    width: calc((100% - 25px) / 2);
    height: 100%;
}

.website_inquiry_modal .main_container .right_container {
    overflow-y: scroll;
    padding: 0 1px; /* 포커스 보더용 1px 추가 */
}

.website_inquiry_modal .main_container::-webkit-scrollbar-track,
.website_inquiry_modal .main_container .right_container::-webkit-scrollbar-track {
  background: transparent; 
}

.website_inquiry_modal .main_container::-webkit-scrollbar-thumb,
.website_inquiry_modal .main_container .right_container::-webkit-scrollbar-thumb {
  background-color: rgba(225, 228, 233, 0.7);
  border-radius: 10px;
  background-clip: content-box;
}

.website_inquiry_modal .main_container .left_container .pricing_img {
    width: 41%;
    margin-bottom: 30px;
    transform: translate(-62px, -5px);
}

.website_inquiry_modal .main_container .left_container .title {
    margin-bottom: 35px;
    color: #0c0c0c;
    font-size: 38px;
    font-weight: 700;
    line-height: 48px;
    word-break: keep-all;
}

.website_inquiry_modal .main_container .left_container .subtitle {
    margin-bottom: 20px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    word-break: keep-all;
}

.website_inquiry_modal .main_container .left_container .tag_container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
}

.website_inquiry_modal .main_container .left_container .tag_container li {
    padding: 8px 10px;
    color: #6c7682;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    background-color: #f9fafb;
    border-radius: 6px;
}

.website_inquiry_modal .main_container .right_container .title_container {
    margin-bottom: 30px;
}

.website_inquiry_modal .main_container .right_container .title_container .title {
    color: #0c0c0c;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    word-break: keep-all;
}

.website_inquiry_modal .main_container .right_container .inquiry_container {
    display: flex;
    flex-direction: column;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"] {
    width: 100%;
    padding: 15px 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border: 1px solid #ededed;
    border-radius: 10px;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"]:hover {
    border-color: #235cf4;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"]::placeholder,
.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea::placeholder {
    color: #aaadb0;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"]:focus,
.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea:focus {
    border: 1px solid #235cf4;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"]:focus::placeholder,
.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea:focus::placeholder {
    color: #595959;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea {
    width: 100%;
    min-height: 180px;
    padding: 20px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border: 1px solid #ededed;
    border-radius: 10px;
    resize: none;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea:hover {
    border-color: #235cf4;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea::placeholder {
    white-space: pre-line;
    line-height: 1.5;
}

.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea::-webkit-scrollbar-track {
  background: transparent; 
}

.website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea::-webkit-scrollbar-thumb {
  background-color: rgba(225, 228, 233, 0.7);
  border-radius: 10px;
  background-clip: content-box;
}

.website_inquiry_modal .main_container .right_container .radio_box {
    margin: 40px 0;
}

.website_inquiry_modal .main_container .right_container .radio_box label {
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    word-break: keep-all;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px 30px;
    margin-top: 23px;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox > div {
    position: relative;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox input[type=radio] {
    position: absolute;
    opacity: 0;
    height: 0;
    pointer-events: none;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox label {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    position: relative;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox label:hover .ch_box {
    border-color: #235bf5;
    background-color: #f1f5ff;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox label .ch_box {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 5px;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox input:checked + label .ch_box {
    border-color: #235bf5;
    background: url(/img/write_ch.png) center / 22px 22px no-repeat;
    background-color: #235bf5;
}

.website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox span {
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

/* 라디오버튼 포커스 스타일 */
.website_inquiry_modal .radio_box .estimate_radioBox input:focus + label .ch_box {
    border-color: #235bf5;
    background-color: #f1f5ff;
    box-shadow: 0 0 0 1px #235cf4;
}

.website_inquiry_modal .main_container .right_container .file_box .flex_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.website_inquiry_modal .main_container .right_container .file_box::after {
    display: none;
}

.website_inquiry_modal .main_container .right_container .file_box label {
    color:  #0c0c0c;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
}

.website_inquiry_modal .main_container .right_container .file_box .file_control .form-control-static {
    display: flex;
    align-items: center;
    gap: 5px;
}

.website_inquiry_modal .main_container .right_container .file_box #variableFiles {
    width: 100%;
}

.website_inquiry_modal .main_container .right_container .file_box .row {
    margin: 0;
    margin-bottom: 5px;
}

.website_inquiry_modal .main_container .right_container .file_box .row .file_content {
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

.website_inquiry_modal .main_container .right_container .file_box .row .file_content .left_file input {
    display: none;
}

.website_inquiry_modal .main_container .right_container .file_box .row .file_content > label {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    background-color: #f2f3f5;
    border-radius: 10px;
    cursor: pointer;
}

.website_inquiry_modal .main_container .right_container .file_box .row .file_content > div.right_file {
    width: calc(100% - 105px);
}

.website_inquiry_modal .main_container .right_container .file_box .row .file_content > div.right_file input {
    width: 100%;
    color: #aaadb0;
    font-size: 15px;
    padding: 14px 18px;
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 10px;
}

.website_inquiry_modal .main_container .right_container .check_box {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 40px;
}

.website_inquiry_modal .main_container .right_container .check_box .check_label {
    padding-left: 25px;
    color: #6c7682;
    font-size: 16px;
    cursor: pointer;
}

.website_inquiry_modal .main_container .right_container .check_box .check_label span {
    font-family: 'SUIT', sans-serif;
}

.website_inquiry_modal .main_container .right_container .check_box input[type=checkbox] {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
}

.website_inquiry_modal .main_container .right_container .check_box .check_input {
    pointer-events: none;
}

.website_inquiry_modal .main_container .right_container .check_box .check_label::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    transform: translateY(-50%);
    text-align: center;
}

/* 체크됐을 때 배경색 + 체크 아이콘 추가 */
.website_inquiry_modal .main_container .right_container input[type="checkbox"]:checked + .check_label::after {
    background: url(/img/write_ch.png) center / 18px 18px no-repeat;
    background-color: #235cf4;
    border-color: #235cf4;
}

.website_inquiry_modal .main_container .right_container .inquiry_btn_container {
    position: sticky;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    background-color: #235cf4;
    border-radius: 10px;
    cursor: pointer;
}

.website_inquiry_modal .main_container .right_container .inquiry_btn_container button {
    width: 100%;
    height: 100%;
    padding: 18px 0;
    border: none;
    background: none;
}

.website_inquiry_modal .main_container .right_container .inquiry_btn_container span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    transition: .3s;
}

.website_inquiry_modal .main_container .right_container .inquiry_btn_container:hover {
    background-color: #4171f5;
    transition: .3s;
}

.website_inquiry_modal .modal_overlay {
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1002;
}

/* 개인정보 수집/이용 동의 모달 */
.website_privacy_modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 600px;
    transform: translate(-50%, -50%);
    border-radius: 25px;
    box-shadow: 11px 9.6px 59px rgba(43, 12, 12, 0.14);
    z-index: 99999999;
}

.website_privacy_modal .modal_inner {
    padding: 35px;
    background-color: #fff;
}

.website_privacy_modal .close_container {
    text-align: right;
}

.website_privacy_modal .close_container img {
    margin-left: auto;
    cursor: pointer;
}

.website_privacy_modal .main_container {
    display: flex;
    flex-direction: column;
    padding: 30px 15px 25px;
}

.website_privacy_modal .main_container .title {
    margin-bottom: 40px;
    color: #0c0c0c;
    font-size: 38px;
    font-weight: 700;
    line-height: 1;
}

.website_privacy_modal .main_container .content {
    margin-bottom: 30px;
    padding: 35px 5px 35px 30px;
    height: 300px;
    background-color: #f9fafc;
    border-radius: 10px;
}

.website_privacy_modal .main_container .content_inner {
    width: 100%;
    height: 100%;
    padding-right: 25px;
    overflow-y: auto;
}

.website_privacy_modal .main_container .content_inner span {
    line-height: 1.5;
}

.website_privacy_modal .main_container .content_inner::-webkit-scrollbar-track {
  background: transparent; 
}

.website_privacy_modal .main_container .content_inner::-webkit-scrollbar-thumb {
  background-color: rgba(225, 228, 233, 0.7);
  border-radius: 10px;
  background-clip: content-box;
}

.website_privacy_modal .main_container .privacy_btn_container {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn {
    padding: 17px 20px;   
    background-color: #235bf5;
    border-radius: 10px;
    transition: .3s;
    cursor: pointer;
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn.disagree_container {
    background-color: rgba(242, 248, 255, 0.85);
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn:hover {
    background-color: #4171f5;
    transition: .3s;
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn.disagree_container:hover {
    background-color: #d6e7fb;
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.website_privacy_modal .main_container .privacy_btn_container .privacy_btn.disagree_container p {
    color: #235bf5;
}

/* 제작 문의 완료 모달 */
.website_end_modal {
    position: fixed;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    transform: translate(-50%, -50%);
    border-radius: 25px;
    box-shadow: 11px 9.6px 59px rgba(43, 12, 12, 0.14);
    z-index: 99999999;
}

.website_end_modal .modal_inner {
    width: 420px;
    padding: 30px 30px 50px;
    background-color: #fff;
    text-align: right;
}

.website_end_modal .close_container {
    display: inline-block;
    padding: 7px;
    border-radius: 5px;
    transition: .2s;
}

.website_end_modal .close_container:hover {
    background-color: #f4f6f9;
    transition: .2s;
}

.website_end_modal .close_container img {
    margin-left: auto;
    cursor: pointer;
}

.website_end_modal .main_container {
    text-align: center;
}

.website_end_modal .main_container .ani_icon {
    margin: 0 auto;
}

.website_end_modal .main_container .title {
    margin-bottom: 18px;
    color: #0c0c0c;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}

.website_end_modal .main_container .subtitle {
    margin-bottom: 30px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.website_end_modal .main_container .call_txt {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 9px;
    margin-bottom: 30px;
    padding: 19px 18px;
    background-color: #f9fafc;
    border-radius: 10px;
}

.website_end_modal .main_container .call_txt p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.website_end_modal .main_container .move_container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.website_end_modal .main_container .move_container li > a {
    display: inline-block;
    padding: 15px 19px;
    border-radius: 10px;
    transition: .3s;
}

.website_end_modal .main_container .move_container li:first-child > a {
    background-color: #235bf5;
}

.website_end_modal .main_container .move_container li:last-child > a {
    background-color: #e8f3ff;
}

.website_end_modal .main_container .move_container li:first-child:hover > a {
    background-color: #4171f5;
    transition: .3s;
}

.website_end_modal .main_container .move_container li:last-child:hover > a {
    background-color: #d6e7fb;
    transition: .3s;
}

.website_end_modal .main_container .move_container li > a span {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.website_end_modal .main_container .move_container li:first-child > a span {
    color: #fff;
}

.website_end_modal .main_container .move_container li:last-child > a span {
    color: #235bf5;
}

@media (max-width: 991px) {
    .website_inquiry_modal {
        padding: 10px 0 45px;
    }

    .website_inquiry_modal .back_container {
        margin-bottom: 6px;
    }

    .website_inquiry_modal .back_container img {
        width: 35px;
    }

    .website_inquiry_modal .main_container {
        flex-direction: column;
        gap: 50px;
        padding: 0 0 15px 0;
        overflow-y: scroll;
    }

    .website_inquiry_modal.android-chrome .main_container {
        padding: 0 0 60px 0;
    }

    .website_inquiry_modal[data-plan="enterprise"] .main_container::-webkit-scrollbar {
        display: none;
    }

    .website_inquiry_modal .main_container > div {
        width: 100%;
        height: auto;
    }

    .website_inquiry_modal .main_container .right_container {
        overflow-y: clip;
    }

    .website_inquiry_modal .main_container .left_container .pricing_img {
        width: 135px;
        margin-bottom: 15px;
        padding-top: 50px;
        transform: translate(-27px, 0);
    }

    .website_inquiry_modal .main_container .left_container .title {
        margin-bottom: 15px;
        font-size: 24px;
        line-height: 35px;
    }

    .website_inquiry_modal .main_container .left_container .subtitle {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 22px;
    }

    .website_inquiry_modal .main_container .left_container .tag_container li {
        padding: 6px 7px;
        font-size: 11px;
        font-weight: 400;
        border-radius: 4px;
    }

    .website_inquiry_modal .main_container .right_container .title_container .title {
        font-size: 16px;
    }

    .website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box {
        margin-bottom: 15px;
    }

    .website_inquiry_modal .main_container .right_container .inquiry_container .inquiry_box .answer_inquiry input[type="text"] {
        padding: 15px;
        font-size: 13px;
        border-radius: 8px;
    }

    .website_inquiry_modal .main_container .right_container .inquiry_container .answer_inquiry textarea {
        padding: 15px;
        font-size: 13px;
        border-radius: 8px;
    }

    .website_inquiry_modal .main_container .right_container .radio_box {
        margin-top: 30px;
    }

    .website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox {
        gap: 15px 25px;
    }

    .website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox span {
        font-size: 14px;
    }

    .website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox label .ch_box {
        width: 18px;
        height: 18px;
        margin-right: 0;
    }

    .website_inquiry_modal .main_container .right_container .radio_box .estimate_radioBox input:checked + label .ch_box {
            background: url(/img/m_write_ch.png) center / 18px 14px no-repeat;
            background-color: #235bf5;
    }

    .website_inquiry_modal .main_container .right_container .check_box {
        margin-top: 30px;
    }

    .website_inquiry_modal .main_container .right_container .check_box .check_label {
        font-size: 13px;
    }

    .website_inquiry_modal .main_container .right_container .check_box input[type=checkbox] {
        width: 17px;
        height: 17px;
    }

    .website_inquiry_modal .main_container .right_container input[type="checkbox"]:checked + .check_label::after {
        background: url(/img/m_write_ch.png) center / 18px 14px no-repeat;
        background-color: #235bf5;
    }

    .website_inquiry_modal .main_container .right_container .inquiry_btn_container {
        position: sticky;
        bottom: 0;
        width: 100%;
        left: auto;
        transform: none;
        margin-top: 30px;
        z-index: 1000;
        background-color: #235cf4;
        border-radius: 10px;
    }
    
    /* iOS 전용 스타일 */
    @supports (-webkit-touch-callout: none) {
        .website_inquiry_modal {
            padding: 10px 0 0;
        }

        .website_inquiry_modal .main_container {
            padding: 0 0 15px 0;
            overflow-y: auto;
            -webkit-overflow-scrolling: touch;
            padding-bottom: 70px; /* 버튼 높이만큼 여백 추가 */
        }
        
        .website_inquiry_modal .main_container .right_container {
            overflow-y: visible;
            -webkit-overflow-scrolling: touch;
            padding-bottom: 70px; /* 버튼 높이만큼 여백 추가 */
        }
        
        .website_inquiry_modal .main_container .right_container .inquiry_btn_container {
            position: fixed;
            bottom: 10px;
            left: 50%;
            transform: translateX(-50%);
            width: calc(100% - 30px);
            margin-top: 0;
        }
    }

    .website_inquiry_modal .main_container .right_container .inquiry_btn_container button {
        padding: 18px 0;
    }

    .website_inquiry_modal .main_container .right_container .inquiry_btn_container span {
        font-size: 14px;
    }

    .website_inquiry_modal .main_container .right_container .file_box .flex_box {
        margin-bottom: 15px;
    }

    .website_inquiry_modal .main_container .right_container .file_box .file_control .form-control-static img {
        width: 20px;
        height: 20px;
    }

    .website_inquiry_modal .main_container .right_container .file_box .row .file_content > div.right_file input {
        padding: 15px;
        font-size: 13px;
        border-radius: 7px;
    }

    .website_inquiry_modal .main_container .right_container .file_box .row .file_content > div.right_file {
        width: calc(100% - 78px);
    }

    .website_inquiry_modal .main_container .right_container .file_box .row .file_content > label {
        width: 73px;
        font-size: 13px;
        border-radius: 7px;
    }

    .website_privacy_modal {
        top: auto;
        bottom: 10px;
        width: calc(100% - 30px);
        height: auto;
        border-radius: 23px;
        transform: translate(-50%, 0);
    }

    .website_privacy_modal .modal_inner {
        padding: 15px 25px 25px;
    }

    .website_privacy_modal .modal_inner .line {
        margin: 0 auto 40px;
        width: 48px;
        height: 4px;
        background: #e1e1e1;
        border-radius: 2px;
        text-align: center;
    }

    .website_privacy_modal .main_container {
        padding: 0;
    }

    .website_privacy_modal .main_container .title {
        margin-bottom: 30px;
        font-size: 23px;
    }

    .website_privacy_modal .main_container .content {
        height: 225px;
        margin-bottom: 25px;
        padding: 15px 5px 15px 15px;
        border-radius: 8px;
    }

    .website_privacy_modal .main_container .content .content_inner {
        padding-right: 10px;
    }

    .website_privacy_modal .main_container .content_inner span {
        line-height: 1.5;
    }

    .website_privacy_modal .main_container .privacy_btn_container .privacy_btn {
        padding: 15px 17px;
    }

    .website_privacy_modal .main_container .privacy_btn_container .privacy_btn p {
        font-size: 14px;
    }

    .website_end_modal {
        width: calc(100% - 30px);
        border-radius: 23px;
    }

    .website_end_modal .modal_inner {
        width: 100%;
        padding: 15px 25px 25px;
    }

    .website_end_modal .modal_inner .line {
        margin: 0 auto 20px;
        width: 48px;
        height: 4px;
        background: #e1e1e1;
        border-radius: 2px;
        text-align: center;
    }

    .website_end_modal .main_container .ani_icon {
        width: 100px !important;
        height: 100px !important;
    }

    .website_end_modal .main_container .title {
        margin-bottom: 15px;
        font-size: 22px;
    }

    .website_end_modal .main_container .subtitle {
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 23px;
    }

    .website_end_modal .main_container .call_txt {
        display: flex;
        gap: 8px;
        margin-bottom: 25px;
        padding: 14px 0;
    }

    .website_end_modal .main_container .call_txt img {
        width: 20px;
    }

    .website_end_modal .main_container .call_txt p {
        font-size: 14px;
    }

    .website_end_modal .main_container .move_container {
        justify-content: space-between;
    }

    .website_end_modal .main_container .move_container > li {
        width: calc((100% - 10px) / 2);
    }

    .website_end_modal .main_container .move_container li > a {
        display: block;
        padding: 15px 0;
    }

    .website_end_modal .main_container .move_container li > a span {
        font-size: 14px;
    }
}
